* {
	box-sizing: border-box;
 }

body {
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	font-size: 14px;
}

header {
	background-color: #333;
	height: 3em;
	color: #FFF;
	margin-bottom: 1em;
}

header h1 {
	font-size: 2em;
	display:inline-block;
	vertical-align:	middle;
}

header h2 {
	font-size: 2em;
	display:inline-block;
	vertical-align:	middle;
}

header .container:before {
	content: '';
	display:inline-block;
	height: 100%;
	vertical-align:	middle;
}

.container {
	width: 60%;
	height: 100%;
	margin: 0 auto;
}

section {
	margin: 2em 0;
	overflow: hidden;
}

section h2 {
	font-size: 3em;
	display: block;
	padding-bottom: .5em;
	border-bottom: 1px solid #ccc;
	margin-bottom: .5em;
}

table {
	width: 100%;
	margin-bottom : .5em;
    table-layout: fixed;
}

td, 
th {
	padding: .7em;
	margin: 0;
	border: 1px solid #ccc;
	text-align: center;
}

th {
	font-weight: bold;
	background-color: #EEE;
}

.tr-error {
	background-color: lightcoral;
}

label {
	color: #555;
	display: block;
	margin-bottom: .2em;
}

.campo {
	margin: 0;
	padding-bottom: 1em;
	width: 100%;
	border: 1px solid #ccc;
	padding: .7em;
	width: 100%;
}

.campo-medio {
	display: inline-block;
	padding-right: .5em;
}

.container-peso-altura-gordura {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.grupo {
	width: 32%;
	display: inline-block;
	padding: 10px 0px;
}

button {
	padding: .5em 2em;
	border: 0;
	border-bottom: 3px solid;
	font-size: 1.2em;
	text-align: center;
	cursor: pointer;
	margin: 0 auto; 
	margin-top: -3px;
	color: #fff;
	background-color:#0c8cd3;
	border-color: #04324c;
	width: 15vw;
	min-width: 150px;
    display: block;
    clear: both;
    margin: 10px 0px;
}

button:active {
	margin-top:0px;
	border: 0;
}

button[disabled=disabled], 
button:disabled {
    background-color: gray;
	border-color: darkgray;
}

.adicionar-paciente {
    margin-top: 30px;
}

.campo-invalido {
	border: 1px solid red;
}

.mensagens-erro {
	color: red;
	font-style: italic;
	padding: 20px;
}

.fade-out {
	opacity: 0;
	transition: 0.5s;
}

.filtrar-pacientes {
	width: 200px;
	height: 30px;
	margin-bottom: 10px;
	padding-left: 15px;
}

.filtrar-pacientes::placeholder {
	font-style: italic;
}

.invisivel {
	display: none;
}
